<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.system.model.MailConfig"  auto-complete="true">
		<field name="smtp_host" type="java.lang.String" >
        <bind-xml name="smtp_host" node="attribute"/>
    </field>
    <field name="smtp_user" type="java.lang.String" >
        <bind-xml name="smtp_user" node="attribute"/>
    </field>
    <field name="smtp_password" type="java.lang.String" >
        <bind-xml name="smtp_password" node="attribute"/>
    </field>
    <field name="mail_receiver" type="java.lang.String" >
        <bind-xml name="mail_receiver" node="attribute"/>
    </field>
    <field name="mail_from" type="java.lang.String" >
        <bind-xml name="mail_from" node="attribute"/>
    </field>
     <field name="manager_order_mail" type="java.lang.String" >
        <bind-xml name="manager_order_mail" node="attribute"/>
    </field>
     <field name="user_create_mail" type="java.lang.String" >
        <bind-xml name="user_create_mail" node="attribute"/>
    </field>
     <field name="user_order_mail" type="java.lang.String" >
        <bind-xml name="user_order_mail" node="attribute"/>
    </field>
    <field name="user_order_remail" type="java.lang.String" >
        <bind-xml name="user_order_remail" node="attribute"/>
    </field>
    <field name="manager_order_mail_subject" type="java.lang.String" >
        <bind-xml name="manager_order_mail_subject" node="attribute"/>
    </field>
    <field name="user_create_mail_subject" type="java.lang.String" >
        <bind-xml name="user_create_mail_subject" node="attribute"/>
    </field>
     <field name="user_order_mail_subject" type="java.lang.String" >
        <bind-xml name="user_order_mail_subject" node="attribute"/>
    </field>
    <field name="user_order_remail_subject" type="java.lang.String" >
        <bind-xml name="user_order_remail_subject" node="attribute"/>
    </field>
     <field name="search_password_mail_subject" type="java.lang.String" >
        <bind-xml name="search_password_mail_subject" node="attribute"/>
    </field>
     <field name="search_password_mail" type="java.lang.String">
        <bind-xml name="search_password_mail" node="attribute"/>
    </field>
     <field name="product_command_mail" type="java.lang.String" >
        <bind-xml name="product_command_mail" node="attribute"/>
    </field>
     <field name="product_command_mail_subject" type="java.lang.String">
        <bind-xml name="product_command_mail_subject" node="attribute"/>
    </field>
  </class>
</mapping>

